[Info]

TitleE=Général : 3GPP+AMR avec encodage XviD, paramètres généraux

DescriptionE=Ce paramètre convient à la majorité des téléphones portables. La qualité audio est faible, mais ce format a l'avantage de fonctionner avec un très grand nombre de téléphones.  Encodage avec le moteur XviD.

[Item0]

TitleE=QVGA qualité normale, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 320x240 -r 14.985 -b 190 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3gp" -c QT_3GPP(MobileMP4)_QVGA_AMR.ini"
Command2="del "<%TemporaryFile%>.3gp""
EXT=3gp

[Item1]

TitleE=QCIF qualité normale, 15 fps, Mono
Command0=""<%AppPath%>\cores\avcore.dll" -y -i "<%InputFile%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec xvid -fixaspect -s 176x144 -r 14.985 -b 190 -acodec amr_nb -ac 1 -ar 8000 -ab 12 -f 3gp -muxvb 64 -muxab 32 "<%TemporaryFile%>.3gp""
Command1=""<%AppPath%>\cores\av3GP.dll" "<%TemporaryFile%>.3gp" "<%OutputFile%>.3gp" -c QT_3GPP(MobileMP4)_QCIF_AMR.ini"
Command2="del "<%TemporaryFile%>.3gp""
EXT=3gp
